var R=require("../../../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/books/[bookId]/sheets/[sheet]/guide-pdf/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0f5qvra._.js")
R.c("server/chunks/ssr/node_modules_09r9c10._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0ahh0bt.js")
R.c("server/chunks/ssr/[root-of-the-server]__1p1zfk4._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0g84hko._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1pd-qxg._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/src_app_admin_layout_tsx_0gttrt6._.js")
R.c("server/chunks/ssr/1oeh_server_app_admin_books_[bookId]_sheets_[sheet]_guide-pdf_page_actions_0tjfffm.js")
R.m(24116)
module.exports=R.m(24116).exports
